@media screen and (max-width: 1200px) {
  .page-hr-community-center-blog .hrblog-wrapper {
    margin-top: 2em;
    padding: 0.5em; } }

@media screen and (max-width: 1200px) {
  .page-hr-community-center-blog .hrblog-content-wrapper {
    margin-top: 2em; } }

.manager-news {
  padding: 2em 0;
  color: #6f6f6f; }
  .manager-news h3 {
    margin: 0 0 0.25em 0; }
    @media screen and (max-width: 768px) {
      .manager-news h3 {
        margin-top: 1em; } }
    .manager-news h3 a {
      font-size: 1.2em;
      margin-top: 0; }
  .manager-news .news-with-image {
    border: 1px solid silver;
    -webkit-border-radius: 3px;
            border-radius: 3px;
    padding: 0.25em; }
    .manager-news .news-with-image img {
      width: 100%; }
  .manager-news .row:hover {
    background-color: white; }
  .manager-news .author {
    padding-right: 0.5em; }
  .manager-news .author:empty {
    display: none;
    padding-right: 0; }
  .manager-news .date {
    display: inline;
    padding-right: 0.5em; }
  .manager-news .author:not(:empty) + .date {
    border-left: 1px solid #d5d5d5;
    padding-left: 0.5em; }
  .manager-news .date + .contextual-links-region {
    border-left: 1px solid #d5d5d5; }
  .manager-news .contextual-links-region {
    display: inline;
    padding-left: 0.5em; }
    .manager-news .contextual-links-region em {
      font-style: normal; }
  .manager-news .body {
    margin-top: 1em;
    color: #333; }
    .manager-news .body p {
      line-height: 1.5; }

.view-blog-hrcommunity h2 {
  margin-top: 0; }

.views-exposed-form .form-text, .views-exposed-form .form-select, .views-exposed-form .text-full, .form-item-subject .form-text, .form-item-subject .form-select, .form-item-subject .text-full, .form-textarea-wrapper .form-text, .form-textarea-wrapper .form-select, .form-textarea-wrapper .text-full {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #6f6f6f;
  background-color: #ffffff;
  background-image: none;
  border: 1px solid #cccccc;
  -webkit-border-radius: 4px;
          border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
  width: 100%; }
  .views-exposed-form .form-text:focus, .views-exposed-form .form-select:focus, .views-exposed-form .text-full:focus, .form-item-subject .form-text:focus, .form-item-subject .form-select:focus, .form-item-subject .text-full:focus, .form-textarea-wrapper .form-text:focus, .form-textarea-wrapper .form-select:focus, .form-textarea-wrapper .text-full:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6); }

.views-exposed-form .text-full, .form-item-subject .text-full, .form-textarea-wrapper .text-full {
  height: auto; }

@media screen and (min-width: 768px) {
  .views-exposed-form .views-widget-filter-field_hrcblog_categories_tid, .form-item-subject .views-widget-filter-field_hrcblog_categories_tid, .form-textarea-wrapper .views-widget-filter-field_hrcblog_categories_tid {
    width: 100%; } }

.views-exposed-form .views-reset-button, .form-item-subject .views-reset-button, .form-textarea-wrapper .views-reset-button {
  padding-top: 0;
  display: block; }
  @media screen and (min-width: 768px) {
    .views-exposed-form .views-reset-button, .form-item-subject .views-reset-button, .form-textarea-wrapper .views-reset-button {
      clear: both; } }
  .views-exposed-form .views-reset-button input, .form-item-subject .views-reset-button input, .form-textarea-wrapper .views-reset-button input {
    background: none;
    border: none;
    color: maroon;
    text-decoration: underline;
    padding: 0;
    letter-spacing: normal;
    color: #0057C9; }
    .views-exposed-form .views-reset-button input:hover, .views-exposed-form .views-reset-button input:focus, .form-item-subject .views-reset-button input:hover, .form-item-subject .views-reset-button input:focus, .form-textarea-wrapper .views-reset-button input:hover, .form-textarea-wrapper .views-reset-button input:focus {
      color: #006DFC; }
    .views-exposed-form .views-reset-button input:active, .form-item-subject .views-reset-button input:active, .form-textarea-wrapper .views-reset-button input:active {
      color: #000fff; }

.views-exposed-form .views-submit-button input, .comment-form .form-actions input {
  color: #ffffff;
  background: #b51811;
  display: inline-block;
  border: none;
  font-family: "Freight Sans Pro Bold";
  font-size: 14px;
  text-align: left;
  text-transform: uppercase;
  padding: 10px 15px;
  font-family: "Freight Sans Pro Medium";
  font-weight: bold;
  letter-spacing: 1px; }
  .views-exposed-form .views-submit-button input:hover, .comment-form .form-actions input:hover {
    background-color: #840101;
    text-decoration: underline; }
  .views-exposed-form .views-submit-button input:active, .views-exposed-form .views-submit-button input:focus, .comment-form .form-actions input:active, .comment-form .form-actions input:focus {
    text-decoration: none;
    color: #fff;
    background: #b51811; }

.view-covid .view-header {
  font-size: 16px;
  font-family: "Freight Sans Pro Book", sans-serif;
  margin-bottom: 2em;
  color: #222; }

.view-covid .views-row {
  margin-bottom: 1.2em;
  padding-bottom: 0.8em;
  border-bottom: 1px solid #ddd; }
  .view-covid .views-row .views-field-field-covid-update-date .date-display-single {
    padding: 0em 0.5em 0.2em 0.5em;
    -webkit-border-radius: 3px;
            border-radius: 3px;
    display: inline-block;
    width: auto;
    background: #e9e9e9;
    margin-bottom: 0.8em;
    font-size: 13px; }
  .view-covid .views-row .views-field-title {
    margin-bottom: 0.4em; }
    .view-covid .views-row .views-field-title a {
      color: #0a428b;
      font-family: "Freight Sans Pro Book", sans-serif;
      font-size: 18px; }
  .view-covid .views-row .views-field-body {
    margin-bottom: 0.8em; }

#views-exposed-form-covid-page .views-exposed-form .form-text, #views-exposed-form-covid-page .views-exposed-form .form-select {
  -webkit-border-radius: 0;
          border-radius: 0; }

#views-exposed-form-covid-page .views-exposed-form input.form-text {
  font-size: 16px;
  height: 48px; }

#views-exposed-form-covid-page .views-exposed-form select.form-select {
  height: 48px;
  font-size: 16px; }

#views-exposed-form-covid-page .views-exposed-form .views-reset-button, #views-exposed-form-covid-page .views-exposed-form .views-submit-button {
  clear: none;
  float: left;
  padding: .5em 1em 0 0; }
  #views-exposed-form-covid-page .views-exposed-form .views-reset-button input.form-submit, #views-exposed-form-covid-page .views-exposed-form .views-submit-button input.form-submit {
    -webkit-border-radius: 0;
            border-radius: 0;
    margin-top: 1.9em;
    padding: 14px 18px;
    text-transform: uppercase;
    font-size: 14px;
    font-family: "freight Sans Pro Medium";
    letter-spacing: 1px;
    font-weight: bold;
    text-align: left;
    border: none;
    text-decoration: none;
    color: #ffffff; }
    #views-exposed-form-covid-page .views-exposed-form .views-reset-button input.form-submit#edit-reset, #views-exposed-form-covid-page .views-exposed-form .views-submit-button input.form-submit#edit-reset {
      background: #333; }
      #views-exposed-form-covid-page .views-exposed-form .views-reset-button input.form-submit#edit-reset:focus, #views-exposed-form-covid-page .views-exposed-form .views-reset-button input.form-submit#edit-reset:hover, #views-exposed-form-covid-page .views-exposed-form .views-submit-button input.form-submit#edit-reset:focus, #views-exposed-form-covid-page .views-exposed-form .views-submit-button input.form-submit#edit-reset:hover {
        background: #222; }
    #views-exposed-form-covid-page .views-exposed-form .views-reset-button input.form-submit#edit-submit-covid, #views-exposed-form-covid-page .views-exposed-form .views-submit-button input.form-submit#edit-submit-covid {
      background: #b51811; }
      #views-exposed-form-covid-page .views-exposed-form .views-reset-button input.form-submit#edit-submit-covid:focus, #views-exposed-form-covid-page .views-exposed-form .views-reset-button input.form-submit#edit-submit-covid:hover, #views-exposed-form-covid-page .views-exposed-form .views-submit-button input.form-submit#edit-submit-covid:focus, #views-exposed-form-covid-page .views-exposed-form .views-submit-button input.form-submit#edit-submit-covid:hover {
        background: #840101; }

.node-blog .hrcblog-title h2 {
  font-family: "Freight Sans Pro Medium", serif; }
  .node-blog .hrcblog-title h2 a {
    font-size: 40px;
    color: #b51811;
    text-decoration: none; }
    .node-blog .hrcblog-title h2 a:hover, .node-blog .hrcblog-title h2 a:focus {
      text-decoration: underline;
      color: #86120d; }

.node-blog .hrcblog-date-author {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  color: #6f6f6f;
  line-height: 1; }
  .node-blog .hrcblog-date-author .field-name-field-date.field-type-datetime > .field-items > .field-item {
    margin: 0; }

.node-blog .hrcblog-author {
  margin-bottom: 1em;
  padding-right: 1em;
  margin-right: 1em;
  border-right: 1px solid #d5d5d5; }

.node-blog .hrcblog-date {
  padding-right: 1em;
  margin-bottom: 1em; }
  .node-blog .hrcblog-date .field-name-field-date.field-type-datetime > .field-items > .field-item > .date-display-single {
    font-weight: normal; }

.node-blog .hrcblog-categories {
  color: #6f6f6f; }
  .node-blog .hrcblog-categories .field-label {
    font-weight: normal; }

.node-blog .hrcblog-image {
  margin: 2em 0; }

.node-blog .hrcblog-content p {
  font-size: 18px;
  line-height: 1.5; }

.node-blog .hrcblog-comments {
  padding: 1em 2em 2em;
  background: #f5f5f5;
  margin-bottom: 2em; }
  .node-blog .hrcblog-comments .title {
    padding-left: 0; }
  .node-blog .hrcblog-comments .comment {
    padding: 0;
    border: none;
    background-color: transparent;
    width: 100%;
    margin: 2em 0; }
    .node-blog .hrcblog-comments .comment h3 {
      margin-bottom: 5px; }
      .node-blog .hrcblog-comments .comment h3 a {
        font-size: 20px;
        font-weight: bold; }
    .node-blog .hrcblog-comments .comment + a {
      display: none; }
    .node-blog .hrcblog-comments .comment .submitted {
      color: #6f6f6f; }
    .node-blog .hrcblog-comments .comment .links.inline {
      margin-left: -0.5em; }
  .node-blog .hrcblog-comments .new {
    border: 1px solid #E9B350;
    padding: 3px 7px 4px;
    display: inline-block;
    background-color: #FFECC9;
    color: #9B4A26;
    margin-bottom: 10px;
    -webkit-border-radius: 3px;
            border-radius: 3px;
    line-height: 1;
    font-weight: bold; }
  .node-blog .hrcblog-comments .indented {
    margin-left: 35px; }

.node-blog .hrcblog-categories {
  padding-left: 1em;
  margin-bottom: 1em;
  border-left: 1px solid #d5d5d5; }
  .node-blog .hrcblog-categories em {
    font-style: normal; }

.hrblog-media.comment {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex; }
  .hrblog-media.comment .hrblog-media-left .user-picture {
    width: 50px;
    height: 50px;
    margin: 0 10px 10px 0; }

.comment-form .form-actions {
  margin-left: -0.25em; }

.comment-form .form-submit {
  margin: 0.25em; }

.page-comment .block-system {
  padding: 1em 2em 2em;
  background: #f5f5f5;
  margin-bottom: 2em; }

.hrblog-sidebar-wrapper .item-list ul {
  list-style-type: none; }
  .hrblog-sidebar-wrapper .item-list ul li {
    margin-left: 0;
    margin-bottom: 0.75em;
    line-height: 1.4; }

#covid-hp-subsection {
  margin: 1em -1em 0 -1em;
  padding: 1em 1em 1em 1em;
  border-top: 4px solid #e3e3e3;
  overflow: hidden; }
  @media screen and (min-width: 1250px) {
    #covid-hp-subsection {
      padding: 1em 0 1em 0; } }

#covid-footer {
  background: #3a3a3a;
  padding: 1em;
  width: 100%;
  position: relative;
  top: 50px; }
  #covid-footer .image-set {
    border: 0;
    margin: 0 auto;
    max-width: 1200px;
    display: block; }
  #covid-footer h2.covid-footer-header {
    font-family: 'Freight Sans Pro Book Italic';
    font-style: italic;
    color: #f4f2f0;
    font-size: 24px;
    max-width: 550px;
    border-bottom: 1px solid #f4f2f0;
    display: block;
    padding-bottom: 1em;
    margin: 0 auto; }
  #covid-footer .covid-three-col {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-align-content: flex-start;
        -ms-flex-line-pack: start;
            align-content: flex-start;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
        -ms-flex-align: stretch;
            align-items: stretch; }
    #covid-footer .covid-three-col .covid-col {
      padding: 1em;
      -webkit-flex-shrink: 0;
          -ms-flex-negative: 0;
              flex-shrink: 0;
      -webkit-box-flex: 1;
      -webkit-flex-grow: 1;
          -ms-flex-positive: 1;
              flex-grow: 1;
      -webkit-flex-basis: 300px;
          -ms-flex-preferred-size: 300px;
              flex-basis: 300px;
      margin: 1em auto 0 auto;
      display: block;
      position: relative; }
      #covid-footer .covid-three-col .covid-col p {
        color: #f0f0f0;
        margin-bottom: 2em;
        overflow: hidden; }
      #covid-footer .covid-three-col .covid-col .button-red {
        padding: 5px 0;
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        display: inline-block;
        margin: 0 auto;
        max-width: 275px; }

@media screen and (min-width: 854px) {
  #covid-recent-articles {
    float: left;
    width: 66%; } }

#covid-recent-articles .section-header {
  background: none;
  font-family: 'Freight Sans Pro Medium', sans-serif;
  font-size: 36px;
  padding-left: 0;
  padding-bottom: 0.5em;
  margin-top: 0; }

#covid-recent-articles .views-row .views-field-field-covid-update-date .date-display-single {
  background: #b31b1b;
  color: #ffffff; }

@media screen and (min-width: 854px) {
  #covid-useful-links {
    float: left;
    width: 33%;
    padding-left: 1em; } }

#covid-useful-links .section-header {
  background: none;
  font-family: 'Freight Sans Pro Medium', sans-serif;
  font-size: 36px;
  padding-left: 0;
  padding-bottom: 0.5em;
  margin-top: 0; }

#covid-useful-links .field-content {
  margin-bottom: 1em;
  display: inline-block; }
  #covid-useful-links .field-content a {
    color: #0a428b;
    font-family: "Freight Sans Pro Book", sans-serif;
    font-size: 18px; }

.flex-grid {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(280px, 1fr));
  grid-gap: 0.5em; }
  .flex-grid .flex-grid-box {
    background: #f8f8f8; }
    .flex-grid .flex-grid-box ~ p {
      display: none; }
    .flex-grid .flex-grid-box .flex-img-container {
      max-height: 150px;
      max-width: 100%;
      line-height: 0; }
      .flex-grid .flex-grid-box .flex-img-container img.icon {
        display: block;
        height: 50px;
        width: auto;
        margin: 1em auto 0 auto; }
      .flex-grid .flex-grid-box .flex-img-container img.image {
        display: block;
        max-height: 150px;
        width: 100%;
        -o-object-fit: cover;
           object-fit: cover;
        -o-object-position: center;
           object-position: center;
        margin: 0 auto; }
    .flex-grid .flex-grid-box .flex-content {
      padding: 1em;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -webkit-flex-flow: column nowrap;
          -ms-flex-flow: column nowrap;
              flex-flow: column nowrap;
      overflow: auto;
      display: block; }
      .flex-grid .flex-grid-box .flex-content h3.flex-heading {
        margin-top: 0;
        margin-bottom: 0.8rem;
        font-family: "Freight Sans Pro Medium", sans-serif;
        font-size: 24px; }
        .flex-grid .flex-grid-box .flex-content h3.flex-heading a.flex-link {
          color: #b31b1b;
          text-decoration: none; }
        .flex-grid .flex-grid-box .flex-content h3.flex-heading a[href*="*"] {
          text-decoration: underline; }
      .flex-grid .flex-grid-box .flex-content p {
        font-family: "Freight Sans Pro Book", sans-serif;
        font-size: 16px; }
      .flex-grid .flex-grid-box .flex-content .flex-button {
        font-family: "Freight Sans Pro Medium", sans-serif;
        background: #b51811;
        color: #ffffff;
        font-size: 14px;
        display: inline-block;
        text-align: center;
        font-weight: 700;
        line-height: 35px;
        min-height: 35px;
        text-decoration: none;
        text-transform: uppercase;
        min-width: 200px;
        padding: 0 20px; }
        .flex-grid .flex-grid-box .flex-content .flex-button:hover, .flex-grid .flex-grid-box .flex-content .flex-button:focus {
          background: #86120d; }
